/*@import url(fonts_import.css);*/

@import url(//fonts.googleapis.com/css?family=Acme);
@import url(//fonts.googleapis.com/css?family=Open+Sans:300,400,700);

html {overflow-y: scroll !important;}

/* { outline: 1px solid red; } */

span.base-clr,a.base-clr:link,a.base-clr:active,a.base-clr:visited { color : #3f3f3f; text-decoration: none; }
span.base-clr:hover,a.base-clr:hover		{ text-decoration: underline; cursor: pointer; }

.WYS-text a:link, .WYS-text a:active, .WYS-text a:visited,
a.turquoise:link,a.turquoise:active,a.turquoise:visited { color : #2b6d7b; text-decoration: none; }
.WYS-text a:hover,
a.turquoise:hover		{ text-decoration: underline; }

a.turquoiseUL:link,a.turquoiseUL:active,a.turquoiseUL:visited { color : #2b6d7b; text-decoration: underline; }
a.turquoiseUL:hover		{ text-decoration: none; }

a.orange-hul:link,a.orange-hul:active,a.orange-hul:visited { color : #F78E1E; text-decoration: none; }
a.orange-hul:hover		{ text-decoration: underline; }

#msg-list-conversations a:link, #msg-list-usertitle-actions a:link, #petadopt-lostfound-add-buttons a:link { text-decoration: none; }

.borderFull { border:1px solid #666666; }
.border-top-lightgrey { border-top: 1px solid #eee; }
.border-bottom-lightgrey { border-bottom: 1px solid #eee; }
.border-bottom-0 { border-bottom: 0 !important; }
.border-radius-5 { border-radius: 5px !important; }
table.borderless tbody tr td, table.borderless tbody tr th, table.borderless thead tr th { border: none; }

.twitter-typeahead{
	float: left;
	width: 100% !important;
}

.twitter-typeahead .title {
	font-size: 110%;
	padding-left: 5px;
	background-color: #FEE0BE;
	font-family: 'Acme', sans-serif;
}

.twitter-typeahead .hour-typeahead.input-bg-white.tt-input { background-color: #ffffff !important; }
.tt-dataset-opening-hours { width: 100px; }
.tt-dataset-header-search { width: 250px; }

.tt-dropdown-menu {
  z-index: 1050 !important;
}
      
#sortlist img.sorting {    
    cursor: move;
}

.div-center {
	margin: 0 auto !important;
}

.flexible { 
  max-width: 100%;
}

.img-center-div {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.icon-text-base-align { vertical-align: baseline; }
.icon-text-middle-align { vertical-align: middle; }

.line-height-10 {
	line-height: 1.0em;
}

.line-height-20 {
	line-height: 2.0em;
}

.header-popover-userlinks {
	border-right: 1px solid #2b6d7b;
	padding: 0 10px;
	margin-bottom: 10px !important;
}

.page-footer-links {
	margin: 0 7px;
	float: right;
}

.nowrap { white-space: nowrap; }

.background-white { background-color: #FFFFFF !important; }
.background-orange { background-color: #FEE0BE !important; }
.background-orange-dark {background-color: #f68d1e; }
.background-light-blue { background-color: #F3F4F4; }
.background-turquoise { background-color: #2b6d7b; }

#frmRegional .flag		{ margin-right: 10px; margin-top: -6px; }
.flag { margin-top: -6px; }

#frmRegional label {
	padding: 7px 5px;
}

#frmRegional .checked		{ background-color: #2b6d7b; color: #FFFFFF; }

#frmRegional label:hover		{ background-color: #ccc; }

#frmRegional input { 
	display:none;
}

#frmBarterCreate .help-block {
	margin-left: 50px;
}

#frmBabysitProfile #txtDesc_counter, #txtDescFamily_counter, #txtDescJob_counter,
#frmBarterCreate #txtDetails_counter, #frmBarterEdit #txtDetails_counter,
#frmPetOrganizationProfile #txtDesc_counter {
	font-size: 95%;
	font-family: 'Acme', sans-serif;
	color: #2b6d7b; /* turquoise */
}

#page-header-whitespace {
	height: 10px;
}

#page-header {
	min-height: 65px; /* media query */
	border-bottom: 1px solid #f68d1e;
}

#page-footer {
	height: 65px;
	border-top: 1px solid #f68d1e;
	margin-top: 25px;
}

#page-footer #links { text-align: right; }

#authenticate-form-error { height: 70px; }

#authenticate-form-error .alert, #authenticate-form-error-modal .alert {
	margin-top: 10px;
	margin-left: 0px;
	font-size: 110%;
}

.childcare-timeslot-row, .childcare-timeslot-row div {
	height: 20px;
	margin-bottom: 2px;
}

.filter-title {
	padding: 0 !important;
}

.filter-title h4 span {
	margin-right: 5px;
	font-size: 80%;
}

.filter-title h4.toggleCollapse, div.toggleCollapse {
	cursor: pointer;
	font-family: 'Acme', sans-serif;
}

div.toggleCollapse {
	margin: 2px 0;
}

.showPointer {
	cursor: pointer;
}

.authenticate-hide-div {
	display: none;
}

#frmParentPostJob .title { 
	text-align: right;
	padding-left: 0;
	padding-right: 0;
}

.form-title-item {
	text-align: right;
	width: 65px;
	margin: 2px 8px 0 0;
}

.form-title-item-double {
	text-align: right;
	width: 130px;
	margin: 2px 8px 0 0;
}
.input-daterange .input-group-addon{
	border: none !important;
}

.progress.progress-hide { display:none; }
.progress.jasny { margin: 17px 0 0 5px; padding:0; }

/* bootstrap jasny override */
.thumbnail {
	border-color: #2b6d7b !important;
}

.col-gutter-0 { padding: 0; }

.padding-right-0 { padding-right: 0px; }
.padding-right-5 { padding-right: 5px; }
.padding-left-5 { padding-left: 5px; }

.padding-0-side { padding-left: 0; padding-right: 0; }
.padding-5-side { padding-left: 5px; padding-right: 5px; }
.padding-10-side { padding: 0 10px; }
.padding-15-side { padding: 0 15px; }
.padding-5 { padding: 5px; }
.padding-10 { padding: 10px; }
.padding-15 { padding: 15px; }

.padding-5-top-bottom { padding: 5px 0 !important; }
.padding-10-top-bottom { padding: 10px 0; }
.padding-bottom-5 { padding-bottom: 5px; }
.padding-bottom-10 { padding-bottom: 10px; }

.margin-left-0 { margin-left:0; }
.margin-left-5 { margin-left: 5px; }
.margin-left-10 { margin-left: 10px; }
.margin-left-15 { margin-left: 15px; }
.margin-left-25 { margin-left: 25px; }

.margin-right-5 { margin-right: 5px; }
.margin-right-10 { margin-right: 10px; }

.margin-side-5 { margin: 0 5px; }

.margin-bottom-0 { margin-bottom: 0; }
.margin-bottom-5 { margin-bottom: 5px; }
.margin-bottom-10 { margin-bottom: 10px; }
.margin-bottom-15 { margin-bottom: 15px; }
.margin-bottom-20 { margin-bottom: 20px; }

.margin-10-top-bottom { margin-bottom: 10px; margin-top: 10px; }

.margin-top-0 { margin-top: 0; }
.margin-top-5 { margin-top: 5px; }
.margin-top-10 { margin-top: 10px; }
.margin-top-15 { margin-top: 15px; }
.margin-top-20 { margin-top: 20px; }
.margin-top-30 { margin-top: 30px; }
.margin-top-65 { margin-top: 65px; }
.margin-top-70 { margin-top: 70px; }
.margin-top-110 { margin-top: 110px; }

.page-header-info {
	font-family: 'Acme', sans-serif;
	margin-top: 34px;
	float: right;
}

.page-header-info a.notifications {
	width: 25px;
	height: 31px;
	background-image: url(../img/icon_info_orange_17px.png);
	background-repeat:no-repeat;
	background-size:auto;
	background-position: 2px 3px;
	position: relative;
	display: inline-block;
	text-decoration: none;
	cursor: pointer; cursor: hand;
}

.page-header-info a.messages {
	width: 30px;
	height: 31px;
	background-image: url(../img/icon_mail_orange_17px.png);
	background-repeat:no-repeat;
	background-size:auto;
	background-position: 2px 3px;
	position: relative;
	display: inline-block;
	text-decoration: none;
	cursor: pointer; cursor: hand;
}

.page-header-username {
	font-family: 'Acme', sans-serif;
	margin-top: 39px;
	float: right;
	margin-left: 10px;
}

.page-header-home {
	font-family: 'Acme', sans-serif;
	margin-top: 39px;
	padding-right: 10px;
	float: right;
}

.page-header-username .popover {
	background-color: #cccccc;
	width: 230px;
}

.page-header-search, .page-search-all {
	margin-top: 25px;
}
#form-input-search-mission, #form-input-search-city {
	border-radius: 5px 0 0 5px !important;
	width: 100%;
}
.page-header-search-btn {
	border: 1px solid #276d7b;
	background-color: #fff;
}

.module-row-border {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #276d7b;
}

.module-row-barter-user-items {
	height: 240px;
}

.module-row-barter-box-item {
	background-color: #e4e3e3;
	height: 170px;
	width: 170px;
	position:relative;
	z-index: 1000;
}

.module-row-barter-box-item  img{  margin: 10px auto; }
.module-row-barter-box-item img.grid-view { max-height: 150px; }

.module-row-barter-box-item .vertical {
	margin-top: 20%;
}

.module-user-info-avatar {
	margin: 4px;
	border: 1px solid #ccc;
	width: 72px;
}

.notifications-row {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #eee;
	font-size: 85%;
	line-height: 1.5em;
}

.review-row {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #eee;
	line-height: 1.5em;
}

.review-row .title {
	margin-top: 8px !important;
}

.notifications-row-imgRight {
	border: 1px solid #ccc;
	max-height: 50px;
	padding: 2px;
}

.notifications-msg-link-full, a.notifications-msg-link-full:link, a.notifications-msg-link-full:hover {
	text-decoration: none;
	color: #000;
}

.notifications-row:hover {
	background-color: #F78E1E;
}

#notification-popup-footer {
	height: 30px;
}

#notification-popup-footer span {
	margin-top: 5px;
}

#actual_comments {
	border-left: 1px solid #2b6d7b;
}

#msg-list-messages .loading {
	padding-top: 110px;
	text-align: center; 
	font-family: 'Acme', sans-serif;
	font-size: 110%;
	
}

#msg-list-messages {
    border-left: 1px solid #eee;
}

#msg-list-messages #header{
	margin-bottom: 15px;
}

#msg-list-messages #result-messages, #messages-reply {
	border-top: 3px solid #eee;
}

#msg-list-left {
	margin-left: 0;
	padding-left: 19px;
    border-right: 1px solid #eee;
}

#msg-list-usertitle {
	font-size: 140%;
	color: #000;
	margin: 5px 0 0 10px;
	font-family: 'Acme', sans-serif;
}

#msg-list-usertitle-actions {
	float: right;
	margin-right: 25px;
}

.member-popup-box {
	padding: 5px 0 !important;
	max-width: 275px;
	min-width: 250px;
}

.notifications-msg-popup-box {
	padding: 0 !important;
	min-width: 350px !important;
	-webkit-border-radius: 0;
	border-radius: 0;
}

.notifications-msg-popup-box .qtip-content {
	padding: 0 !important;
}

#notifications-popup-container,
#messages-popup-container {
	max-height: 500px;
	padding: 0 !important;
}

#notifications-popup-container .mCSB_container,
#messages-popup-container .mCSB_container {
	margin-right: 0;
}

.msg-box:hover, .msg-box-highlight {
	background-color: #DAFF7F;
}

.msg-box-unread, .notifications-row-unread {
	background-color: #E5E5E5;
}

.msg-box, .message-box, .mission-list-box {
	padding: 5px 0 !important;
	border-bottom: 0px solid #eee;
	min-width: 250px;
	overflow: hidden;
}

.message-box {
	margin-left: 0 !important;
}

.mission-list-avatar-large {
	max-height: 75px;
	max-width: 75px;
	display: inline-block;
	border: 1px solid #ccc;
	margin-left: 5px;
}

.mission-info-textbox-large {
	margin-top: 3px !important; 
	line-height: 1.0em;
	margin-left: 88px;
}

.offer-info-avatar-large, .member-preview-popup-avatar {
	border: 1px solid #ccc;
	max-height: 100px;
	margin: 0 auto;
	
}

.offer-info-textbox-large {
	margin-top: 3px !important; 
	line-height: 1.0em;
}

.message-info-avatar {
	width: 50px;
	display: inline-block;
	margin-left: 5px;
}

.message-info-avatar img, .img-border1-margin10 {
	border: 1px solid #ccc;
	margin-left: 10px;
}

.mission-preview-popup-avatar {
	display: inline-block;
	border: 1px solid #ccc;
	max-height: 125px;
}

.mission-preview-popup-textbox {
	margin-top: 3px !important; 
	line-height: 1.0em;
}

.message-full-info-textbox {
	margin-top: 3px !important; 
	line-height: 1.0em;
	margin-left: 70px;
}

.message-info-textbox {
	margin-top: 3px !important; 
	line-height: 1.0em;
	position: relative;
	left: 3px;
}

.message-info-textbox .datetime, .message-full-info-textbox .datetime {
	color: #999;
	right: 14px;
	position: relative;
}

.message-info-textbox .msgPreview, .message-full-info-textbox .msgPreview {
	color: #999;
}

.module-comment-info-avatar {
	border: 1px solid #ccc;
	width: 45px;
}

.module-user-info-name, .module-comment-info {
	margin-left: 10px !important; 
	margin-top: 3px !important; 
	line-height: 1.0em;
}

.module-comment-info .text {
	margin-top: 4px !important;
	font-size: 85%;
}

.module-comment-info .links {
	margin-top: 3px !important;
	font-size: 75%;
}

.module-row-barter-box-actions, .module-row-barter-box-location {
	width: 140px;
	margin-left: 20px;
	background-color: #f7e0c9;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	border: 1px solid #276d7b;
	position: relative;
	bottom: 1px;
	left: -5px;
	z-index: 100;
	height: 23px;
}

.module-row-barter-box-actions .status {
	margin: 1px 4px 0 0;
}

.module-row-barter-box-actions .icon {
	margin: 2px 4px 0 2px;
}

.module-row-barter-box-actions .icont3, .icont3 {
	margin: 3px 4px 0 4px;
}

.module-row-barter-box-location {
	height: auto;
}

.module-row-barter-box-location .text {
	margin: 3px 4px 0 4px;
}

.module-childcare-job-list-actions .icon {
	margin: 0 4px 0 2px;
}

.module-childcare-job-list-actions .status {
	margin: 2px 5px 0 0;
}

.module-tag-display-list, .module-tag-wanted-display-list {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 2px 5px;
	margin: 0 5px 0 0;
}

.module-tag-display-list {
	background-color: #F78E1E;
	color: #276d7b;
}

.module-tag-wanted-display-list {
	background-color: #A3BE00;
	color: #FFFFFF;
}

.box-bgorange-round-border, .box-5px-round-border {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #276d7b;
}

.box-bgorange-round-border {
	background-color: #FEE0BE;
}

.box-bgcomment-round-border {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #276d7b;
	background-color: #FEE0E8;
	padding: 5px;
	margin-bottom: 10px !important;
	width: 100%;
}

#profile-box-avatar {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #276d7b;
	height: 190px;
	z-index: 100;
	position:relative;
	background-color: #ffffff;
}

#profile-box-avatar img {
	margin: 8px;
	border: 1px solid #ccc;
}

#profile-box-avatar .edit {
	position: absolute;
	right: 14px;
	bottom: 14px;
	border: 1px solid #276d7b;
	background-color: #FEE0BE;
	font-size: 90%;
	padding: 0 1px 0 4px;
	line-height: 15px;
}

#profile-box-avatar .edit img {
	border: 0px;
}

#profile-box-info .title, .module-title, h1 {
	font-family: 'Acme', sans-serif;
	font-size: 170%;
	margin: 5px 0 0 10px;
}

#profile-box-info .box {
	font-family: 'Acme', sans-serif;
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
	border: 1px solid #276d7b;
	background-color: #FEE0BE;
	height: 150px;
	min-width: 300px;
	max-width: 500px;
	margin-left: -10px;
	z-index: 0;
	position:relative;
}

#profile-box-info .text {
	margin: 0 5px 0 20px;
	font-size: 100%;
	line-height: 1.7em;
	text-align: justify;
}

#profile-box-info .edit {
	position: absolute;
	right: 5px;
	bottom: 5px;
}

.profile-verified-logo-overlay-avatar {
	position: absolute;
	top: 5px;
	left: 20px;
}

.mission-result-grid-img-verified-logo-overlay {
	position: absolute;
	top: 2px;
	left: 8px;
}

.profile-box-title {
	height: 24px;
	background: #276d7b no-repeat url('../img/icon_down_orange_16px.png') right 5px center;
	padding: 2px 0 2px 5px;
	color: #F78E1E; /* orange */
	font-size: 115%;
}

.panel.panel-turquoise {
	border-color : #2b6d7b;
}

.panel.panel-turquoise>.panel-heading {
	color: #F78E1E; /* orange */
	background-color: #276d7b;
}

.breadcrumb {
	padding: 0;
	margin: 0;
	background: 0 0;
}

.breadcrumb>li a {
	color: #333;
}

.breadcrumb-bg {
	padding: 8px 0 8px 5px;
	background: #f5f5f5;
	border-radius: 4px;
}

.settings-section-title {
	height: 24px;
	background-color: #276d7b;
	padding: 2px 0 2px 5px;
	color: #F78E1E; /* orange */
	font-size: 115%;
}

.settings-section-row-item { min-height: 50px; }
.settings-section-row-item  .title, .settings-section-row-item  .inputTitle {
	text-align: right;
	font-size: 110%;
	font-family: 'Acme', sans-serif;
}

.settings-section-row-item  .title {
	padding-top: 10px;
}

.settings-section-row-item  .inputTitle {
	padding-top: 6px;
}

#cityClearButton{
	margin-right: -10px;
}

/* typeahead */

.tt-suggestions{
	white-space: nowrap;
}

/* hide the hint in the input field for TypeHead.js */
.tt-hint {
	visibility:hidden;
}

.tt-suggestions, .tt-hint, .ms-ctn {
	font-family: 'Acme', sans-serif;
}

/* magicsuggest */

.ms-sel-item {
	background-color: #F78E1E !important;
	color: #276d7b !important;
	font-weight: bold;
}

.ms-sel-item-tag-exclude {
	background-color: #FF0000 !important;
	color: #fff !important;
	font-weight: bold;
}

.ms-res-ctn .ms-res-item-active{
	background-color:#3875d7 !important;
	color: #FFFFFF !important;
}

.ms-ctn {
	border: 1px solid #276d7b !important;
}

.ms-ctn input {
	height: 20px !important;
}

.font-acme, .nod_msg, .profile-box-title, 
#authenticate-form-error .alert, #authenticate-form-error-modal .alert {
	font-family: 'Acme', sans-serif;
}

.font-open-sans { font-family: 'Open Sans', sans-serif; }

.text-bold {
	font-weight: bold;
}

#authenticate-logo-wingman { text-align: right; }

.authenticate-txt-find-wingman, .mission-offer-status-completed, .error-page-helptext, .contact-page-title {
	font-family: 'Swanky and Moo Moo', cursive;
	font-size: 220%;
	margin-top: 5px;
}

.help-item-row {
	padding: 8px 0;
	margin-left: 5px;
}

.font-size-80 { font-size: 80%; }
.font-size-90 { font-size: 90%; }
.font-size-100 { font-size: 100%; }
.font-size-110 { font-size: 110%; }
.font-size-120 { font-size: 120%; }
.font-size-140 { font-size: 140%; }
.font-size-170 { font-size: 170%; }

.color-turquoise { color: #2b6d7b; }
.color-black { color: #000; }
.color-grey { color: #808080; }
.color-grey-light { color: #BABABA; }
.color-orange { color: #F78E1E; }
.color-red { color: #FF0000; }

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

.alignRight {
	text-align: right;
}

.clear {
	clear: both;
}

.input-bg-orange {
	background: #f7e0c9 !important;
}

.input-bg-grey {
	background: #ccc !important;
}

.input-bg-white {
	background: #fff !important;
}

/* never touch this class! */
.email-field {
	display: none;
	visibility: hidden;
}

.centered-content{ text-align:center !important;}

.btn-turquoise {
	color: #fff;
	background-color: #276d7b;
	border-color: #155260;
}

.btn-turquoise:hover { color: #f68d1e; }
.btn-turquoise:focus { color: #ffffff; }
.btn-group .btn-turquoise.active { color: #f68d1e; background-color: #0D4677; }

.modal {
     top: 10%;
	 overflow-y: auto;
}

/* fix shift to the left */
body.modal-open { padding-right: 0px !important;}

#cropStep2Modal, #regional-settings  {
	top: 8%;
}

.modal-header, .modal-header h3 {
	background-color: #2b6d7b;
	color: #ffffff;
	font-family: 'Acme', sans-serif;
	line-height: 30px;
	margin: 0;
}

.modal-footer {
	background: #f7e0c9 !important;
}

.page-profile-modal-aboutme textarea {
	width: 95%;
	outline: none;
	margin-left: 1%;
	height: 100px;
}

.page-footer-modal-column-language, .page-footer-modal-column-country {
	 font-family: 'Acme', sans-serif;
	 width: 47%;
	 float: left;
}

.page-footer-modal-column-language {
	 margin-left: 10px;
	 border-right: 1px solid #cccccc;
	 padding-right: 10px;
}

.page-footer-modal-column-country {
	margin-left: 10px;
}

.table-no-top-border>tbody>tr>td {
	border-top: 0;
}

.headerCounterBox {
	padding: 0px 4px;
	height: 12px;
	line-height: 12px;
	background: #cf2020;
	color: #fff !important;
	font-size: 9px;
	text-align: center;
	-webkit-box-shadow: 0px 2px 4px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.1) inset;
	-moz-box-shadow: 0px 2px 4px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.1) inset;
	box-shadow: 0px 2px 4px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.1) inset;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	position: absolute;
	right: 2px;
	bottom: 3px;
	font-family:'lucida grande',tahoma,verdana,arial,sans-serif;
}

.ui-pnotify.stack-bar-top {
	top: 0;
	left: 25%;
	right: 25%;
}
.ui-pnotify.stack-bar-bottom {
	right: 0;
	bottom: 0;
	top: auto;
	left: auto;
	margin: 0 auto;
}

.ui-pnotify.stack-topright{
	top: 25px;
	right: 15px;
}

#backtotop {
	bottom : 70px;
}

#gotobottom {
	bottom : 10px;
}

#backtotop, #gotobottom {
	cursor : pointer;
	display : none;
	margin : 0px 10px 0px 0px;
	position : fixed;
	right: 0;
	padding	: 10px;
	width : 40px;
	text-align : center;
	background-color : #000;
	border-radius : 8px;
	-webkit-border-radius : 8px;
	-moz-border-radius : 8px;
	filter : alpha(opacity=60);
	-khtml-opacity : 0.6;
	-moz-opacity : 0.6;
	opacity	: 0.6;
	color : #FFF;
	z-index	: 1000;
	font-size: 150%;
}

#backtotop:hover, #gotobottom:hover
{
	filter : alpha(opacity=90);
	-khtml-opacity : 0.9;
	-moz-opacity : 0.9;
	opacity	: 0.9;
}

.blog-title {
	font-family: 'Acme', sans-serif;
	font-size: 170%;
	color: #2b6d7b;
}

.blog-date {
	color: #cccccc;
	font-size: 100%;
	font-style: italic;
}

.blog-text {
	color: #001400;
	font-size: 110%;
	text-align: justify;
}

.blog-text img {
	margin-top: 15px;
	margin-bottom: 15px;
}

.blog-text img[style] {
	max-width: 100% !important;
	height: auto !important;
	margin-left: 0;
}

.contact-page-link {
	margin-top: 40px;
	font-size: 150%;
	font-weight: bold;
}

#aboutus .page-title { font-family: 'Acme', sans-serif; font-size: 200%; color: #2b6d7b; }
#aboutus .page-text, #aboutus .founder-text { font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 110%; text-align: justify; }
#aboutus .founder-name { font-family: 'Acme', sans-serif; font-size: 130%; margin: 0; }
#aboutus .founder-title { font-family: 'Acme', sans-serif; font-size: 90%; font-style: italic1; color: #cccccc; }
#aboutus h3 { font-family: 'Acme', sans-serif; }

#profile-public-detail-box { margin-top: 35px; }
#profile-public-interests-box { margin-top: 10px; }
#profile-public-detail-box .user-info { 
	margin-top: 3px !important; 
	line-height: 1.0em;
	padding: 10px;
}

/* override border from bxslider */
.bx-wrapper .bx-viewport {
	-moz-box-shadow: 0 0 0 #ccc !important;
	-webkit-box-shadow: 0 0 0 #ccc !important;
	box-shadow: 0 0 0 #ccc !important;
	border:  none !important;
}

/* begin avoid left margin on breakline */
.checkbox-inline.no_indent,
.checkbox-inline.no_indent+.checkbox-inline.no_indent {
  margin-left: 0;
  margin-right: 10px;
}
.checkbox-inline.no_indent:last-child {
  margin-right: 0px;
}
/* end avoid left margin on breakline */

#verification-payment-methods {
	margin-top: 35px;
	margin-bottom: 35px;
}

#childcare-job-view-options { margin-top: 15px; }

#verification-payment-methods .logo-container img { padding-left: 10%; padding-right: 10%; }
#mission-results .drop-sortorder, #sitter-results .drop-sortorder { text-align: right; }
#specialities_options .title, #specialities_options .options { font-size: 110%; font-family: 'Acme', sans-serif; }
#specialities_options .title { text-align: right; color: #2b6d7b; }
#specialities_options .options { padding-left: 0; padding-right: 0; }

#myOffersTab { font-size: 140%;}

#frmMissionAddPhoto .petadopt-pets-manage-uploadpreview, #frmManagePet .petadopt-pets-manage-uploadpreview { border: 1px solid #2b6d7b; }
#frmMissionAddPhoto .petadopt-pets-manage-uploadpreview .file-preview-frame, #frmManagePet .petadopt-pets-manage-uploadpreview .file-preview-frame { height: 100px; }

#organization-view .box-bgorange-round-border { min-height: 150px; }
#organization-view .desc-logo { max-width: 100px; max-height: 80px; }

#frmIndexSearchPet #animal-type .radio { margin-top: 5px; }
#mission-search #animal-type .radio { margin-top: 0; }

#frmIndexSearchPet #animaltype-container { margin-left: -20px;}
#pet-index-org-info-box, #pet-index-search-org-box { height: 172px; }
#pet-index-lostfound-info-box, #pet-index-search-lostfound-box { height: 172px; }
div#pets_toggle { font-size: 170%; }
div#lostfound_toggle { font-size: 150%; }
#petadopt-org-list-openinghours .table > tbody > tr > td { padding: 4px; }

div.img-overlay {
    color: #ffffff;
    position: absolute;
	text-align: right;
	font-weight: bold;
	background-color: #000000;
	opacity: 0.4;
}


/* LANG specific settings */
html:lang(nl) .page-header-username .popover { width: 280px; }
html:lang(fr) .page-header-username .popover { width: 260px; }
html:lang(nl) .popover { max-width: 280px; }
html:lang(fr) .popover { max-width: 260px; }

/* MEDIA queries */
@media(max-width:1199px){
	#specialities_options .title { text-align: left; }
	#specialities_options .options { padding-left: 15px; padding-right: 15px; }
	.module-row-barter-box-item { height: 140px; width: 140px; }
	.module-row-barter-box-actions, .module-row-barter-box-location { width: 130px; margin-left: 10px; }
	#childcare-job-view-timeslot .dl-horizontal dt,
	#childcare-job-view-options .dl-horizontal dt { width: 135px; }
	#childcare-job-view-timeslot .dl-horizontal dd,
	#childcare-job-view-options .dl-horizontal dd { margin-left: 145px; }
}

@media(max-width:991px){
	.page-header-username, .page-header-home {
		margin-top: 15px;
	}
	.page-header-info, .page-header-search {
		margin-top: 10px;
	}
	#frmParentPostJob .title { text-align: left; padding-left: 15px; }
	form#frmSearchJobsCity .title, form#frmSearchSitterCity .title {
		font-size: 120% !important;
	}
	.blog-title { font-size: 120%; }
	#mission-results .detail-img-left, #offer-results .detail-img-left, #sitter-results .detail-img-left { padding-left: 0; padding-right: 0; }
	#profile-public-interests-box { margin-top: 0; }
	#childcare-job-view-options { margin-top: 0; }
	#childcare-job-view-timeslot .dl-horizontal dt,
	#childcare-job-view-options .dl-horizontal dt { width: 160px; }
	#childcare-job-view-timeslot .dl-horizontal dd,
	#childcare-job-view-options .dl-horizontal dd { margin-left: 180px; }
	.sm-padding-left-0 { padding-left: 0; }
	.sm-margin-top-0 { margin-top: 0; }
	.sm-margin-top-15 { margin-top: 15px; }
	.sm-margin-bottom-15 { margin-bottom: 15px; }
}

@media (max-width: 767px){
	.page-header-search {
		float: right;
	}
	#page-header.search {
		min-height: 109px;
	}
	#page-header-right-searchdiv {
		padding-right: 15px !important;
	}
	form#frmSearchJobsCity .title, form#frmSearchSitterCity .title {
		font-size: 110% !important;
	}
	#help-cats-list .cat:not(:first-child) {
		margin-top: 15px;
	}
	#childcareIndexInfoBox .title { font-size: 130%; margin-bottom: 8px; }
	.xs-margin-top-15 { margin-top: 15px; }
	/*.col-gutter-0 { padding: 0 15px; }*/
	.blog-title { font-size: 160%; }
	#authenticate-logo-wingman { text-align: none; }
	#authenticate-logo-wingman img { 
		display: block;
		max-width: 100%;
		height: auto;
	}
	.authenticate-txt-find-wingman { font-size: 190%; }
	.row-no-negative-margin { margin-left: 0; margin-right: 0; }
	#mission-results .drop-sortorder, #sitter-results .drop-sortorder { text-align: left; margin-top: 7px; }
	.xs-margin-top-15 { margin-top: 15px; }
	.xs-margin-bottom-0 { margin-bottom: 0; }
	.xs-margin-bottom-15 { margin-bottom: 15px; }
	.xs-margin-top-0 { margin-top: 0; }
	.xs-margin-top-0-force { margin-top: 0 !important; }
	.xs-padding-0-side { padding-left: 0; padding-right: 0; }
	
	.row-offcanvas {
		position: relative;
		-webkit-transition: all 0.25s ease-out;
		-moz-transition: all 0.25s ease-out;
		transition: all 0.25s ease-out;
	}
	.sidebar-offcanvas-barter, .sidebar-offcanvas-wide, .sidebar-offcanvas { position: absolute; top: 0; z-index: 1050; }
	.row-offcanvas-left .sidebar-offcanvas { left: -48.0%; padding-left: 0; }
	.row-offcanvas-left.active { left: 48.0%; }
	.sidebar-offcanvas { width: 48%; }
	.row-offcanvas-wide-left .sidebar-offcanvas-wide { left: -55.0%; padding-left: 0; }
	.row-offcanvas-wide-left.active { left: 55.0%; }
	.sidebar-offcanvas-wide { width: 55%; }
	.row-offcanvas-barter-left .sidebar-offcanvas-barter { left: -35.0%; padding-left: 0; }
	.row-offcanvas-barter-left.active { left: 35.0%; }
	.sidebar-offcanvas-barter { width: 35%; }
	#frmParentPostJob .title { text-align: right; padding-left: 0; }
	.table-responsive { border: 0; }
	div#pets_toggle { font-size: 140%; }
	#pet-index-search-org-box, #pet-index-search-lostfound-box { height: auto; }
}

@media (max-width : 640px) {
	.module-row-barter-box-item { height: 145px; width: 145px; }
	.module-row-barter-box-item img.grid-view { max-height: 125px; }
	.module-row-barter-box-actions, .module-row-barter-box-location { width: 125px; margin-left: 15px; }
	.row-offcanvas-left .sidebar-offcanvas { left: -55.0%; }
	.row-offcanvas-left.active { left: 55.0%; }
	.sidebar-offcanvas { width: 55.0%; }
	#avatar-box { padding-left: 0; padding-right: 0; }
	#profile-box-info .box {
		min-width: 300px;
		max-width: 420px;
	}
}

@media (max-width : 560px) {
	.row-offcanvas-left .sidebar-offcanvas { left: -60.0%; }
	.row-offcanvas-left.active { left: 60.0%; }
	.sidebar-offcanvas { width: 60.0%; }
	.row-offcanvas-barter-left .sidebar-offcanvas-barter { left: -43.0%; padding-left: 0; }
	.row-offcanvas-barter-left.active { left: 43.0%; }
	.sidebar-offcanvas-barter { width: 43%; }
	#childcare-job-view-timeslot .dl-horizontal dt { width: 70px; }
	#childcare-job-view-timeslot .dl-horizontal dd { margin-left: 80px; }
	#childcare-job-view-options .dl-horizontal dt { width: 200px; }
	#childcare-job-view-options .dl-horizontal dd { margin-left: 220px; }
}

@media (max-width: 480px) { 
	html{overflow-x:hidden;}
	form#frmSearchJobsCity .title, form#frmSearchSitterCity .title, #childcareIndexInfoBox .title { font-size: 140% !important; }
	#authenticate-form-error { height: 50px; }
	#page-footer { margin-bottom: 20px; }
	#divSearchJobsCity { margin-top: 15px; }
	#page-header.search.not-loggedin { min-height: 92px; }
	#page-header.search.loggedin { min-height: 125px; }
	#profile-box-avatar {height: 150px; float: left; }
	#profile-box-avatar img { max-height: 124px;}
	#profile-box-info .title { font-size: 120%; }
	#profile-box-info .box {
		height: 115px;
		min-width: 100px;
		max-width: 190px;
	}
	.nav-tabs { font-size: 105%; }
	.nav>li>a { padding: 10px 5px; }
	.blog-title { font-size: 140%; }
	.settings-section-row-item  .title { text-align: left; }
	.module-row-barter-box-item { height: 150px; width: 150px; }
	.module-row-barter-box-item img.grid-view { max-height: 130px; }
	.module-row-barter-box-actions, .module-row-barter-box-location { width: 140px; margin-left: 10px; }
	.row-offcanvas-left .sidebar-offcanvas { left: -76.0%; }
	.row-offcanvas-left.active { left: 76.0%; }
	.sidebar-offcanvas { width: 76.0%; }
	.row-offcanvas-wide-left .sidebar-offcanvas-wide { left: -75.0%; padding-left: 0; }
	.row-offcanvas-wide-left.active { left: 75.0%; }
	.sidebar-offcanvas-wide { width: 75%; }
	.row-offcanvas-barter-left .sidebar-offcanvas-barter { left: -55.0%; padding-left: 0; }
	.row-offcanvas-barter-left.active { left: 55.0%; }
	.sidebar-offcanvas-barter { width: 55%; }
	#profile-public-interests-box { margin-top: 10px; }
	h3.modal-title { font-size: 140%; }
	.xxs-margin-left-0 { margin-left: 0; }
	.xxs-margin-left-15 { margin-left: 15px; }
	.xxs-margin-top-0 { margin-top: 0; }
	.xxs-margin-top-15 { margin-top: 15px; }
	.xxs-padding-0-side { padding-left: 0; padding-right: 0; }
	.xxs-text-left { text-align: left; }
	#childcare-job-view-options { margin-top: 15px; }
	.msg-box{ max-width: 280px; }
	#frmParentPostJob .title { text-align: left; padding-left: 15px; }
	#myOffersTab { font-size: 110%;}
	.page-footer-links.social { margin: 0 0 10px 0; }
	.page-footer-links.social img { margin: 0 4px; }
	#frmManagePet #animal-type label { padding-left: 0;}
	#frmIndexSearchPet #animaltype-container { margin-left: -10px;}
	#frmIndexSearchPet #animal-type label { padding-left: 10px;}
	#frmIndexSearchLostFound .title { font-size: 110%; }
	#pet-view-options .dl-horizontal dt { width: 120px; }
	#pet-view-options .dl-horizontal dd { margin-left: 140px; }
}

@media (max-width: 400px) { 
	.module-row-barter-box-item { height: 130px; width: 130px; }
	.module-row-barter-box-item img.grid-view { max-height: 110px; }
	.module-row-barter-box-actions, .module-row-barter-box-location { width: 120px; margin-left: 10px; }
	div#pets_toggle { font-size: 130%; }
	#mission-search #animal-type { margin-bottom: 20px; }
	.btn-group.opening-hours .btn { padding: 4px 10px; }
}

@media (max-width: 325px) { 
	.module-row-barter-user-items { height: auto; }
	.module-row-barter-box-item { height: 110px; width: 110px; }
	.module-row-barter-box-item img.grid-view { max-height: 100px; }
	.module-row-barter-box-item .vertical { margin-top: 0; }
	.module-row-barter-box-actions, .module-row-barter-box-location { width: 100px; margin-left: 10px; }
	.nowrap { white-space: nowrap; overflow: hidden; }
	.row-offcanvas-left .sidebar-offcanvas { left: -90.0%; }
	.row-offcanvas-left.active { left: 90.0%; }
	.sidebar-offcanvas { width: 90.0%; }
	.page-footer-modal-column-language { margin-left: 5px; padding-right: 5px; }
	.page-footer-modal-column-country { margin-left: 5px; }
	.btn-group.opening-hours .btn { padding: 2px 6px; }
}

/* Don't print link hrefs */
@media print {
  a[href]:after {
    content: none
  }
}